.icon-24 {
    width: var(--indent-24);
    height: var(--indent-24);
}
.icon-color-1{
    color: var(--color-1);
}
.icon-color-2{
    color: var(--color-2);
}
/*.icon-plus {
    -webkit-mask-image: url('../icon/plus.svg');
    mask-image: url('../icon/plus.svg');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background-color: currentColor;
    display: inline-block;
}*/
.user-online-status-circle-backing {
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: var(--color-2);
    position: absolute;

}
.user-online-status-circle-backing.main{
    left: 46px;
    bottom: -3px;
}
.user-online-status-circle-backing.pages{
    left: 32px;
    bottom: -3px;
}

.user-online-status {
    width: 10px;
    height: 10px;
}

.user-online-status svg{
    width: 12px !important;
    height: 12px !important;
}

.user-online-status.main {
    position: absolute;
    left: 47.1px;
    bottom: 5.5px;
}
.user-online-status.pages {
    position: absolute;
    left: 33.1px;
    bottom: 6px;
}
.user-online-status.friends {
    position: absolute;
    left: 46px;
    bottom: 25px;
}

.user-online-status .status-circle.online {
    fill: #E3216F;
    -webkit-animation: 2s blink ease infinite;
    -moz-animation: 2s blink ease infinite;
    -ms-animation: 2s blink ease infinite;
    -o-animation: 2s blink ease infinite;
    animation: 2s blink ease infinite;
}

.user-online-status .status-circle.offline {
    fill: #d3d3d3;
}

@keyframes "blink" {
    from,
    to {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

@-moz-keyframes blink {
    from,
    to {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

@-webkit-keyframes "blink" {
    from,
    to {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

@-ms-keyframes "blink" {
    from,
    to {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

@-o-keyframes "blink" {
    from,
    to {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

